# Gimp.ModuleDB.set_load_inhibit

    @accepts(Gimp.ModuleDB, unicode)
    @returns(none)
    def set_load_inhibit(self, load_inhibit):
        # Python wrapper for gimp_module_db_set_load_inhibit()

Sets the load_inhibit flag for all Gimp.Module's which are kept by self (using gimp_module_set_load_inhibit()).

self

  A Gimp.ModuleDB.

load_inhibit

  A #G_SEARCHPATH_SEPARATOR delimited list of module filenames to exclude from auto-loading.